@charset "UTF-8";

*{
margin:0;
padding:0;
color:#444444;
}


#wrapper{
margin:0 auto;
padding:0px 10px 0px 10px;
width:960px;
height:100%;
background-color:#ffffff;
}


#header-Main{
margin:70px 0px 0px 0px;
height:100px;
}



.left{
float:left;
width:320px;
}

.logo{
 display: block;
 margin-left: auto;
 margin-right: auto;
 margin-top:8px;
}


.copy{
clear: left;
	}

address{
float:right;
}


#moreinfo{
height:auto;
margin:50px 0px 0px 0px;
padding:110px 0px 80px 0px;
background-image:url(../img/common/parts_blocktoufu.jpg);
background-repeat: no-repeat;
background-position: top center;
}



#worksinfo{
height:auto;
margin:20px 0px 0px 0px;
padding:0px 0px 110px 0px;
}





#text-box1{
width:320px;
height:auto;
float:left;
padding:0px 0px 0px 0px;
}

#text-box2{
width:640px;
float:left;
padding:0px 0px 0px 0px;
}

#footer-Main{
margin:30px 0px 50px 0px;
padding:20px 0px 0px 0px;
}


#arrow{	
margin:0px 0px 110px 0px;
text-align: center;

}

.left{
float:left;
}


.right{
float:right;
}


#left{
float:left;
}


#right{
float:right;
}


article.top{
padding:0px 0px 50px 0px; 
}


article h2{ 
font-size:12px;
font-family: 'Karla', Arial, serif; 
font-weight: 700;
letter-spacing:1px; 
color:#444444;
}



footer p {
font-size:11px;
font-family: 'Karla', Arial, serif; font-weight: 400;
letter-spacing:1px; 
color:#888888;
}



.nav{
font-family: 'Karla', Arial, serif; 
font-size:12px;
font-weight: 700;
letter-spacing:1px; 
list-style-type:none;
color:#444444;
padding:0px 0px 8px 0px;
}


.sns{
font-family: 'Karla', Arial, serif; 
font-size:11px;
font-weight: 700;
letter-spacing:1px; 
list-style-type:none;
color:#444444;
padding:0px 20px 20px 0px;
float:left;
}




a { text-decoration: none;}
a:link { color: #444444; }
a:visited { color: #444444; }
a:hover { color: #6cb1bb; text-decoration: none;}
a:active { color: #444444; }

a.link { color: #6cb1bb; }


.mt15{
margin:15px 0px 0px 0px;
padding:0 0 0 0;
}

.mb10{
margin:0px 0px 10px 0px;
padding:0 0 0 0;
}


.mb15{
margin:0px 0px 15px 0px;
padding:0 0 0 0;
}


.mb20{
margin:0px 0px 20px 0px;
padding:0 0 0 0;
}

.mb25{
margin:0px 0px 25px 0px;
padding:0 0 0 0;
}

.mb30{
margin:0px 0px 30px 0px;
padding:0 0 0 0;
}

.mb60{
margin:0px 0px 60px 0px;
padding:0 0 0 0;
}


.title{
font-size:22px;
font-family: 'Karla', Arial, serif; font-weight: 400;
letter-spacing:3.5px; 
color:#444444;
padding:0px 0px 60px 0px;
text-align:center;
}


.txt{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#888888;
font-size:12px;
letter-spacing:2px;
line-height:200%;
text-align:center;
}


.workstitle{
font-size:18px;
font-family: 'Karla', Arial, serif; font-weight: 400;
letter-spacing:1.5px; 
color:#444444;
padding:0px 0px 22px 0px;
}



.workstxt{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#999999;
font-size:12px;
letter-spacing:2px;
line-height:190%;
padding:40px 0px 0px 0px;
}


.credit{
font-size:12px;
font-family: 'Karla', Arial, serif,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight: 400;
letter-spacing:1px; 
color:#999999;
line-height:190%;
padding:30px 0px 0px 0px;
}


.credit2{
font-size:12px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
letter-spacing:1px; 
color:#999999;
line-height:200%;
padding:30px 0px 0px 0px;
}


.link {
color: #6cb1bb; 
font-family: 'Karla', Arial, sans-serif;
font-size:12px;
font-weight: 400;
letter-spacing:1px; 
margin:14px 0px 0px 0px;
list-style-type:none;
}


ul,li.works{
font-family: 'Karla', Arial, serif; 
font-size:12px;
font-weight: 400;
letter-spacing:1px; 
padding:0px 0px 5px 0px;
list-style-type:none;
color:#555555;
}



a img {
border:none;
verticle-align:top;
-webkit-transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;
-o-transition: 0.5s ease-in-out;
transition: 0.5s ease-in-out;
}

a:hover img {
opacity: 0.7;
filter: alpha(opacity=80);
}


a {
transition: color .3s;
}

img.thumb {
vertical-align: bottom;
float:left;
}

img.center {
vertical-align:middle;
}
